Loading...
Searching...
No Matches
potrf: triangular factor
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for potrf: triangular factor:

## Functions

subroutine | cpotrf (uplo, n, a, lda, info)
| CPOTRF
subroutine | dpotrf (uplo, n, a, lda, info)
| DPOTRF
subroutine | spotrf (uplo, n, a, lda, info)
| SPOTRF
subroutine | zpotrf (uplo, n, a, lda, info)
| ZPOTRF

## Detailed Description